View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000801Ecere SDKide:debuggerpublic2013-04-24 03:552013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000801: In a main project, if target is set to Shared Library, can't toggle breakpoint
DescriptionIn a main project, if target is set to Shared Library, can't toggle breakpoint
(even after setting it back to Executable, have to reopen it again)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000796)
redj (administrator)
2013-05-06 01:48
edited on: 2013-05-22 23:17

fixed both ways in https://github.com/ecere/sdk/commit/074f2f26739dbe93c64a0cc40df23fe78069cd28 [^]


- Issue History
Date Modified Username Field Change
2013-04-24 03:55 redj New Issue
2013-04-24 03:55 redj Description Updated
2013-04-24 20:19 jerome Priority normal => immediate
2013-04-27 06:32 jerome Status new => assigned
2013-04-27 06:32 jerome Assigned To => redj
2013-05-06 01:48 redj Status assigned => resolved
2013-05-06 01:48 redj Fixed in Version => 0.44.1 64
2013-05-06 01:48 redj Resolution open => fixed
2013-05-06 01:48 redj Note Added: 0000796
2013-05-20 23:18 redj Note Edited: 0000796
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:17 redj Note Edited: 0000796
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker